nikpony

Registered
Oct 26, 2008
2
0
51
Hello from me,i am new here, and i am trying to upgrade php to php5 and i found in internet that it is available to do, from cpanel menu in software section,i have cpanel 11 and there is no something like software!What can i do to update php?
Take a look at my link to see the wrong
http://www.foinikasfc.gr/elxis
 

Tam

Well-Known Member
Jul 31, 2004
109
2
168
Hard to make sense of what you said there but that page gives the following error...

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home/foinikas/public_html/elxis/includes/floodblocker.class.php on line 43


Which means you have a simple syntax error, probably missing a ; at the end of the line of php code, just check the script on that line and correct it.